export type FaceMotionModuleConfiguration = {
  recordAudio?: boolean
  showIntro?: boolean
}

type FaceMotionVariantType = 'motion';

export type FaceMotionModuleInput = {}

export type FaceMotionModuleOutput = {
  id: string
  variant: FaceMotionVariantType
}

export type FaceMotionFeatureFlags = {
  supported: boolean
  sign_upload?: boolean
  passive_signals_on_upload?: boolean
  video_settings: {
    webm_mime_type_preference: string[]
  }
}
