export type FaceVideoModuleConfiguration = {
  photoCaptureFallback?: boolean
  showVideoConfirmation?: boolean
  showIntro?: boolean
}

type FaceVideoModuleVariant = 'video';

export type FaceVideoModuleInput = {}

export type FaceVideoModuleOutput = {
  id: string
  variant: FaceVideoModuleVariant
}

export type FaceVideoFeatureFlags = {
  sign_upload?: boolean
  passive_signals_on_upload?: boolean
  webm_mime_type_preference: string[]
}
